.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #610101;
}
a:not(.btn):hover {
  color: #c60202;
}
body {
  color: #666666;
}
body.bg {
  background: #f2f2f2;
}
#sp-header-wrapper {
  background-color: #fcfcfc;
  background-image: -moz-linear-gradient(top,#ffffff,#f8f8f8);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f8f8f8));
  background-image: -webkit-linear-gradient(top,#ffffff,#f8f8f8);
  background-image: -o-linear-gradient(top,#ffffff,#f8f8f8);
  background-image: linear-gradient(to bottom,#ffffff,#f8f8f8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background-color: #9e0202;
  background-image: -moz-linear-gradient(top,#c60202,#610101);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#c60202),to(#610101));
  background-image: -webkit-linear-gradient(top,#c60202,#610101);
  background-image: -o-linear-gradient(top,#c60202,#610101);
  background-image: linear-gradient(to bottom,#c60202,#610101);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc60202', endColorstr='#ff610000', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #fd3131;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #fe9696;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #2f0000;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #f80303;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #fd6464;
}
#sp-footer-wrapper {
  border-top: 1px solid #000000;
}
#sp-footer-wrapper::after {
  background: #520101;
}
.sp-border {
  border-top: 1px solid #000000;
}
.sp-border::after {
  background: #520101;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #c63d02;
  background-image: -moz-linear-gradient(top,#c62302,#c66402);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#c62302),to(#c66402));
  background-image: -webkit-linear-gradient(top,#c62302,#c66402);
  background-image: -o-linear-gradient(top,#c62302,#c66402);
  background-image: linear-gradient(to bottom,#c62302,#c66402);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc62201', endColorstr='#ffc66401', GradientType=0);
  border-color: #c66402 #c66402 #7a3e01;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #c66402;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #c66402;
  *background-color: #ad5702;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #944b01 \9;
}
